Imports System

Partial Public Class TimeFormat
	Inherits System.Web.UI.Page

	Protected Sub Page_Load(ByVal sender As Object, ByVal e As EventArgs)

	End Sub
	Protected Sub DropDownList1_SelectedIndexChanged(ByVal sender As Object, ByVal e As EventArgs)
		Select Case DropDownList1.SelectedValue
			Case "12"
				DayPilotCalendar1.TimeFormat = DayPilot.Web.Ui.Enums.TimeFormat.Clock12Hours
			Case "24"
				DayPilotCalendar1.TimeFormat = DayPilot.Web.Ui.Enums.TimeFormat.Clock24Hours
		End Select

	End Sub
End Class
